Endpoint Vulnerability

Security Vulnerability CVE-2014-7931 for Google Chrome

Description

factory.cc in Google V8, as used in Google Chrome before 40.0.2214.91, allows remote attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via crafted JavaScript code that triggers improper maintenance of backing-store pointers.

Affected Products

Google Chrome

References

CVE-2014-7931,